<?xml version="1.0"?>
<Plugin>
 <Info>
  <Author>Christoph von Wittich</Author>
  <Version>3.1</Version>
  <Syntax>Borland Delphi</Syntax>
  <Name>synDelphi</Name>
  <ShortTitle>Delphi</ShortTitle>
  <Key>766537787</Key>
  <SyntaxFile>delphi.def</SyntaxFile>
 </Info>
</Plugin>